apiVersion: eksctl.io/v1alpha5
kind: ClusterConfig

metadata:
  name: basic-cluster
  region: eu-west-3

nodeGroups:
  - name: ng-1
    instanceType: t3.medium
    desiredCapacity: 1
    volumeSize: 20
    ssh:
      publicKeyName: "paris_default"
  - name: ng-2
    instanceType: t3.medium
    desiredCapacity: 1
    volumeSize: 20
    ssh:
      publicKeyName: "paris_default"